IF  EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[EMDR].[T_SIGNER_MO]') AND name = N'IX_SIGNER_MO_Signer')
DROP INDEX [IX_SIGNER_MO_Signer] ON [EMDR].[T_SIGNER_MO]
GO

CREATE INDEX IX_SIGNER_MO_Signer ON EMDR.T_SIGNER_MO(Signer)
